require("scripts/styles/mainmenustyle.lua")
--require("scripts/styles/loadingstyle.lua")
require("scripts/styles/readystyle.lua")

MakeDialog 
{
	name = "WndMessage",
	
	WndMessage
	{
		resetTimer = false,
		countDown = 2000,
		w = 800,
		h = 600,
		x = kCenter,
		y = kCenter,

		SetStyle(ReadyTextShadeStyle),
		
		BlgText 
		{
			name = "txtReadyShade",
			label = "time_up",
			x = 252,
			y = 202, 
			w = 300, h = 300,
			positionMatrix = { x = 50, y = 50},
			flags = kHAlignLeft + kVAlignTop,
		},

		SetStyle(ReadyTextStyle),
		
		BlgText 
		{
			name = "txtReady",
			label = "time_up",
			x = 250,
			y = 200,
			w = 300, h = 300,
			positionMatrix = { x = 50, y = 50},
			flags = kHAlignLeft + kVAlignTop,
		},				
	
	}
}